/* @import url("https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic"); */
@import url("fonts/Roboto.css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic");

*{
	margin:0px;
	padding:0px;
	font-weight: 400;
	font-family: "Roboto", sans-serif;
}

img {
	border: 0;
}

br {
	font-size: 10px;
}

b, strong {
	font-weight: bold;
}

html{
	width:100%;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	text-align:center;
}

body{
	width: 100%;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	text-align:left;
	margin:auto;
	background: url("img/bg_cms.jpg") repeat fixed;
}

.bg_login {
	background-image: url("img/bg_login.jpg") !important;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.top_bg {
	position:absolute;
	height: 50px;
	width: 100%;
	z-index: 0;
	background-color: white;
}

/* #top0{
	position:absolute;
	width: 100%;
	height: 9px;
	background-color:#1a237e;
	border-bottom: solid 2px #ff6600;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5) !important;
	z-index: 1;
} */

#top1{
	position:absolute;
	top:5px;
	padding: 0 20px 2px 20px;
	font-weight: bold;
	z-index: 2;
	font-size: 13px;
}

#top1 a.top1_site{
	text-decoration: none;
	font-weight: bold;
	color:#1a237e;
	font-size: 13px;
}

#top1 a.top1_site.top1_site_login {
	color:white;
}

#top1 a.top1_site:hover{
	color:#ff6600;
}

#top1 a.top1_int{
	text-decoration: none;
	font-weight: bold;
	color:#ffffff;
	font-size: 15px;
	padding:0px 5px 0px 5px;
	background:#ff6600;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5) !important;
}

#top1 a.top1_int:hover{
	text-decoration: underline;
}

#exit{
	position: absolute;
	top: 5px;
	right: 15px;
	z-index: 2;
}

.exit{
	font-size: 1.5rem;
	transition: all 0.2s ease;
	color: #ff6600;
}

.exit:hover{
	color: #1a237e;
}

.menu{
	position:absolute;
	width: 100%;
	top: 10px;
	text-align: center;
	z-index: 1;
}

.menu_link2{
	font-size: 21px;
	font-weight: bold;
	color:#ffffff;
	background:#ff6600;
	padding: 5px 0 10px 0;
	box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.5), 0 2px 7px 0 rgba(0, 0, 0, 0.7) !important;
}

.link1_a{
	font-size: 15px;
	font-weight: bold;
	color:#1a237e;
	text-decoration: none;
	padding: 3px 15px;
}

.link1_a:hover{
	color:#ff6600;
}

.link1_a_this{
	font-size: 21px;
	font-weight: bold;
	color:#ffffff;
	text-decoration: none;
	padding: 3px 15px;
	background:#ff6600;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.link1_a_this:hover{
	color:#1a237e;
}

.link2_a{
	font-size: 15px;
	font-weight: bold;
	color:rgba(255, 255, 255, 0.8);
	text-decoration: none;
	padding: 5px 5px;
}

.link2_a:hover{
	color:#ffffff;
	text-decoration: underline;
}

.link2_a_this{
	font-size: 21px;
	font-weight: bold;
	color:#ffffff;
	text-decoration: underline;
	padding: 5px 5px;
}

.link2_a_this:hover{
	color:#1a237e;
}

#center0{
	position:absolute;
	width: 100%;
	top: 76px;
}

#center1{
	width: 80%;
	/* font-size: 14px; */
}

#center1 table{
	background:#ffffff;
}

.top-nav {
	padding: 8px 0;
	/* background:red; */
}

a.center_menu{
	font-size: 21px;
	font-weight: bold;
	text-decoration: none;
	color: #1a237e;
	padding: 0px 5px;
}

a.center_menu:hover{
	/* border-bottom: 1px solid #2e0000; */
	text-decoration: none;
	color: #ff6600;
}











	.module_name {
		font-weight: bold;
		font-size: 16px;
	}

.module_add_razdel {
	text-decoration: none;
	color: #ff6600;
	font-size: 16px;
	font-weight: bold;
}

.module_add_razdel:hover {
	text-decoration: none;
	color: white;
}

.module_add_razdel small{
	color: #ff6600 !important;
}

	.center_export{
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	color: #ff0000;
	}
	.center_export:hover{
	text-decoration: underline;
	}

.c_1{
	/* width: 100%; */
	background-color:#222f3e;
	color: #e6e6e6;
	font-size: 17px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
}

.c_1 label{
	font-weight: bold;
}

.c_2{
	border: solid 1px #1a237e;
	margin-bottom: 10px;
}
.c_2a {
	border: solid 1px #1a237e;
}
.c_2t {
	background: transparent !important;
}

.c_3{
	font-size: 14px;
	line-height: 0;
	padding: 0;
}

.c_3a{
	border-top: 3px solid #ff6600;
}

	.c_3-lvl1 {
		font-size: 18px;
		font-weight: bold;
		padding: 10px;
	}
	.c_3-lvl3 {
		font-size: 15px;
		font-weight: bold;
		background-color:#e2e2e2;
		height: 28px;
	}
	.c_3-lvl3-name {
	padding: 0px 10px;
	}
	.c_3_red{
	border-bottom: solid 1px #ff6600;
	font-size: 14px;
	padding:3px 0px 3px 0px;
	background-color:red;
	}
	.c_3_small{
	font-size: 11px;
	}

.c_3-txt-pole{
	border-left: solid 3px #ff6600;
	padding: 0 0 0 10px;
}

.c_4 {
	background-color:#1a237e;
	font-size: 15px;
	font-weight: bold;
	padding:8px 5px;
	color: #FFFFFF;
	text-transform: uppercase;
}

.c_4 small{
	color: #e6e6e6;
	text-transform: lowercase;
}

	.c_5{
	width: 400px;
	background-color:#6b6b6b;
	color: #ffffff;
	font-size: 17px;
	font-weight: bold;
	}

	.c_6{
	border-bottom: solid 1px #ff6600;
	font-size: 17px;
	font-weight: bold;
	padding:10px 0px;
	color:#990000;
	}

	.c_7{
	font-size: 17px;
	font-weight: bold;
	padding:0px 0px 0 0px;
	color:#990000;
	}

.c_8{
	background-color:#222f3e;
	color: #e6e6e6;
	font-size: 17px;
	line-height: 17px;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
	text-align: center;
	border-top: 3px solid #ff6600;
}

.c_9 {
	background-color:#b8c6d8;
	color: #000000;
	font-size: 15px;
	line-height: 15px;
	font-weight: bold !important;
	padding-top: 3px;
	padding-bottom: 3px;
	/* border-bottom: 1px solid #ff6600; */
}

.c_9 label, .c_9 p{
	font-weight: bold !important;
}

.c_9a {
	font-size: 18px;
	line-height: 18px;
	padding: 10px;
}

.c_9t {
	line-height: 0;
}

.c_9red{
	font-size: 14px;
	padding: 3px 0px;
	background-color: #b11f28 !important;
	border-top: 1px solid #b8c6d8;
	border-bottom: 1px solid #b8c6d8;
	}

.c_2 tr:nth-child(odd) td.c_9 {
	background-color:#dceafd;
}

.c_2 tr:hover td.c_9 {
	background-color:rgba(255, 102, 0, 0.1);
}

.c_10 {
	border-top: 1px solid #1a237e;
}

.c_11 {
	background-color:#dceafd;
	color: #000000;
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
	padding: 5px 0;
}
	.link_lvl1{
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color:#2062a8;
	}
	.link_lvl1:hover{
	color:#ff6600;
	text-decoration: underline;
	}

.messaga{
	width: 80%;
}

.messaga p {
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	background: #b11f28;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5) !important;
	padding: 5px;
	margin-top: 5px;
}

	.tmpl_no{
	font-weight: bold;
	color: #ff0000;
	}


.login{
	width: 100%;
	position: absolute;
	top: 40%;
}

.login1{
	position:relative;
	display: inline-block;
	text-align:center;
	font-size: 14px;
	background-color: white;
	padding: 15px 20px;
	border: 1px solid #1a237e;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}


.login_zag{
	color:#000000;
	width: 100%;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}

.but {
	background: #ffffff;
	border: 1px solid #1a237e;
	font-size: 13px;
	font-weight: bold;
	padding: 5px 5px;
	margin: 3px 0px 3px 0;
}

.but_center {
	background: #ffffff;
	border: 1px solid #1a237e;
	font-size: 13px;
	font-weight: bold;
	padding: 5px 5px;
	margin: 3px 0px 3px 0;
	text-align: center;
}

.but_textarea {
	background: #ffffff;
	border: 1px solid #1a237e;
	font-size: 13px;
	font-weight: bold;
	padding: 10px;
	margin: 0;
	width: 100%;
	box-sizing: border-box;
}

.but_select {
	background: #ffffff;
	border: 1px solid #1a237e;
	font-size: 13px;
	font-weight: bold;
	color: #ff6600;
	padding: 5px 0px 5px 3px;
	/* margin: 3px 0; */
}

.but_check {
	margin: 3px 0;
}

.but_check_red {
	background-color: #b11f28 !important;
	padding: 5px 0;
}



	.div_txt-pole{
	border: 1px solid #1a237e;
	overflow: auto;
	font-size: 14px;
	padding: 0 5px;
	}

/* pagination */
.pagination{
	padding: 0px;
}

.pagination_id{
	display: inline-block;
	padding: 5px 10px;
	margin: 5px;
	font-size: 14px;
	font-weight: bold;
	background: #222f3e;
	color: white;
	text-decoration:none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5) !important;
}
.pagination_id:hover{
	text-decoration:none;
	background: #ff6600;
}

.pagination_prev_next{
	display: inline-block;
	padding: 5px 10px;
	margin: 5px;
	font-size: 14px;
	font-weight: bold;
	color: gray;
	text-decoration:none;
}

.pagination_prev_next:hover{
	text-decoration:none;
	color: #ff6600;
}

.pagination_this{
	display: inline-block;
	padding: 5px 10px;
	margin: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #1a237e;
}
/* pagination */

	.cat_vid_1{
	font-size: 13px;
	font-weight: bold;
	color: #ff0000;
	}

	.div_dop_modeli{
	border: 1px solid #000000;
	height: 250px;
	overflow: auto;
	font-size: 11px;
	padding: 0 0 0 10px;
	}

	.div_main_foto{
	border: 1px solid #000000;
	/*height: 350px;
	overflow: auto;*/
	font-size: 11px;
	margin: 0px 0 5px 0;
	padding: 5px 0;
	text-align: center;
	}
	.div_dop_foto{
	border: 1px solid #000000;
	/*height: 350px;
	overflow: auto;*/
	font-size: 11px;
	margin: 20px 0 5px 0;
	padding: 0 0 10px 0;
	}
	.div_dop_foto_row{
	display: table;
	margin: auto;
	padding: 10px 0 0 0;
	}
	.div_dop_foto_cell{
	border-top: 1px solid #000000;
	display: table-cell;
	vertical-align: top;
	width: 130px;
	text-align: center;
	}

.red{
	color: #b11f28;
	font-weight: bold;
	}

.orange{
	color: #ff6600;
	font-weight: bold;
	}

.blue{
	color: blue;
	font-weight: bold;
	}

.blue_dark{
	color: #1a237e;
	font-weight: bold;
	}

.black{
	color: black;
	font-weight: bold;
}

.red_bg{
	text-decoration: line-through;
	background-color: #b11f28 !important;
	color: #ffc6b6;
	/* border-top: 1px solid white;
	border-bottom: 1px solid white; */
	font-weight: bold;
	}

.green{
	color: #007E33;
	font-weight: bold;
	}

	.small{
		font-size: 12px;
		}

	.div_fields{
		border: 1px solid #000000;
		height: 280px;
		overflow: auto;
		font-size: 14px;
		padding: 5px 10px;
		}

	.d-none {
		display: none;
	}



.button, .button_1, .button_menu-add {
	outline: none;
	transition: all 0.2s ease;
	color: white;
	font-size: 19px;
	line-height: 19px;
	font-weight: bold;
	padding: 8px 10px;
	margin: 3px 0;
	border: 1px solid #ff6600;
	background: #ff6600;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5) !important;
	cursor: pointer;
}

.button:hover, .button_1:hover, .button_menu-add:hover {
	border: 1px solid #1a237e;
	background: #1a237e;
}

.button_fixed {
	position: fixed;
	right: 20px;
	bottom: 20px;
	margin: 0;
}

.button_fixed_menu-add {
	position: fixed;
	left: 20px;
	bottom: 20px;
	margin: 0;
}

.button_link {
	text-decoration: none;
	/* padding: 5px 10px; */
}

.button_small {
	padding: 3px 6px !important;
	font-size: 15px !important;
	line-height: 15px !important;
}

	/* .knopka {
	outline:none;
	transition: all 0.2s ease;
	color: white;
	font-size: 19px;
	line-height: 19px;
	font-weight: bold;
	padding: 8px 10px;
	margin: 3px 0;
	border: 1px solid #ff6600;
	background: #ff6600;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5) !important;
	cursor: pointer;
	}

	.knopka:hover {
	border: 1px solid #1a237e;
	background: #1a237e;
	} */

	/* .knopka_link {
	text-decoration: none;
	padding: 5px 10px;
	} */


	/*DOWNLOAD*/
	#msg{
	font-size: 15px;
	color: #575757;
	padding: 20px;
	text-align: left;
	}

	#msg h1{
	font-size: 19px;
	font-weight: bold;
	color: #0054b9;
	margin: 0 0 10px 0;
	}

	#msg .span_red_h1{
	color: #b70000;
	}

	#msg .span_red{
	color: red;
	}

	#msg ul,ol{
	padding:10px 0 0 15px;
	}

	#msg li{
	font-size: 13px;
	}
	/*DOWNLOAD END*/

	/* Uploader */
	.uploader {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		align-items: center;
		/* border: 1px solid green; */
	}
	.uploader_area {
		/* border: 1px solid red; */
		min-width: 50%;
	}
	.uploader_img {
		margin: auto;
		padding: 10px;
	}
	.uploader_img img {
		max-width: 400px;
		max-height: 270px;
		/* border: 1px solid red; */
	}

	.images_wrapper {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		justify-content: space-around;
		align-content: center;
		flex-wrap: wrap;
	}
	.images_wrapper div {
		margin: 10px;
	}
	.images_wrapper input[type=checkbox] {
		margin-bottom: 5px;
	}
	.images_wrapper img {
		max-width: 120px;
		max-height: 80px;
		border: 1px solid #ff6600;
		padding: 10px;
		-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;
		box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;
	}
	.images_wrapper img:hover {
		cursor: pointer !important;
		-webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
		box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
	}
	.images_wrapper img.main_img{
		max-width: 350px !important;
		max-height: 230px !important;
	}
	/* Uploader END */

	/* Nal Filter */
	.nalfilter_wrapper {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		/* justify-content: center; */
		align-content: center;
		align-items: center;
		/* flex-wrap: wrap; */
	}
	.nalfilter_wrapper div {
		margin: 3px 5px;
		/* border: 1px solid red; */
		text-align: center;
	}
	/* Nal Filter END */

/* Icons */
.my_icon {
	font-size: 1.2rem;
	transition: all 0.2s ease;
	/* text-shadow: 0px 0px 3px white; */
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
.my_icon:hover {
	font-size: 1.6rem;
}
.my_icon-content {
	color: #ff6600;
}
.my_icon-filter {
	color: dodgerblue;
}
.my_icon-config {
	color: gray;
}
.my_icon-delete {
	color: #b11f28;
}
/* Icons END */

	.my_required {
		color: #b11f28;
		font-weight: bold;
		font-size: 16px;
	}

.forms__inv {
	display: none;
}

.my_button-up {
	display:none;
	right: 60px;
	margin: 0;
	position: fixed;
	bottom: 80px;
	outline:none;
	font-size: 2.5rem;
	cursor:pointer;
	transition: all 0.3s ease;
}

.my_button-up:hover {
    text-decoration: none;
    color: #ff6d00 !important;
}

.ActionInfo {
	position: fixed;
	right: 20px;
	top: 120px;
	margin: 0;
    padding: 0;
    font-size: 0;
	outline: 0;
	transition: all 0.5s ease;
}

.ActionInfo-show {
	font-size: 19px;
	line-height: 19px;
	font-weight: bold;
	color: white;
	padding: 8px 10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5) !important;
	cursor: pointer;
}

.ActionInfo-green {
	border: 1px solid #007E33;
	background: #007E33;
}

.ActionInfo-red {
	border: 1px solid #b11f28;
	background: #b11f28;
}

.CacheInfo {
	position: fixed;
	right: 15px;
	top: 85px;
	margin: 0;
    padding: 0;
    font-size: 0;
	outline: 0;
	transition: all 0.3s ease;
}

.CacheInfo-scroll {
	right: 60px;
	top: 20px;
}

.cache_icon {
	font-size: 1.5rem;
	color: #007E33;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
}

.cache_icon-red {
	color: #b11f28;
}